NAME Dureena Nafeel
NAM2 Dureena Nafeel
ICON items/s_dureena.tga
GFXP items/l_dureena.tga
FLAG life unique nogen nowish nosell nothief
DIST cold warm hot
TEXT Doreena Nafeel is a skilled thief and rogue.  She is an ex-slave and the last of her race, and ironically is driven for vengeance against allies of the Shadows.
COST 300 strategic
TYPE passenger

